{
	"102000512_0": "\"Hyah!\"",
	"102000512_1": "\"Its special ability is to divide and multiply...\"",
	"102000512_2": "\"So it'll just keep growing if we leave it be? It's not gonna be long before it starts spilling outside!\"",
	"102000512_3": "\"Everyone, can you hear me?!\"",
	"102000512_4": "\"The audience that fled the concert hall are still just outside! You cannot let that Noise out of the hall.\"",
	"102000512_5": "\"The audience?! They're all—?!\"",
	"102000512_6": "(I can't lose, not with all of them on the line!)",
	"102000512_7": "\"Attacking carelessly will only make it multiply even more!\"",
	"102000512_8": "\"What the hell are we supposed to do?!\"",
	"102000512_9": "\"—Our Superb Songs.\"",
	"102000512_10": "\"We'll use our Superb Songs!\"",
	"102000512_11": "\"That combination still isn't ready though!\"",
	"102000512_12": "\"But it's all we've got!\"",
	"102000512_13": "\"Destroying it all at once with enough power to outdo its multiplication... That's just like you, Tachibana.\"",
	"102000512_14": "\"Hey, wait, are you serious?!\""
}